0 Replies Latest reply on Feb 14, 2007 5:37 PM by Stanton Sun

    I can't run the IDE. Please help.

    Stanton Sun Newbie

      Hi, I'm new to JBoss IDE. After downloading the files of IDE, I got the following error message in log file when I run eclipse.exe. Any one can help? Thanks in advance.

      the error is :

      !MESSAGE An error occurred while automatically activating bundle org.eclipse.core.runtime.compatibility (37).
      !STACK 0
      org.osgi.framework.BundleException: Exception in org.eclipse.core.internal.plugins.CompatibilityActivator.start() of bundle org.eclipse.core.runtime.compatibility.